GH-AUTH(1)

NAME

gh-auth - Authenticate gh and git with GitHub

SYNOPSIS

gh auth <command> [flags]

COMMANDS

gh-auth-login(1)
    Authenticate with a GitHub host

gh-auth-logout(1)
    Log out of a GitHub host

gh-auth-refresh(1)
    Refresh stored authentication credentials

gh-auth-setup-git(1)
    Configure git to use GitHub CLI as a credential helper

gh-auth-status(1)
    View authentication status

gh-auth-token(1)
    Print the auth token gh is configured to use

SEE ALSO

gh(1)